package cokr.xit.fims.cmmn;

public class ExtrStngQuery extends CmmnQuery {

	private static final long serialVersionUID = 1L;

	private String tmplatId;

	public String getTmplatId() {
		return ifEmpty(tmplatId, () -> null);
	}

	public <T extends ExtrStngQuery> T setTmplatId(String tmplatId) {
		this.tmplatId = tmplatId;
		return self();
	}
}